/*单页*/
.sideMenu {width: 100%;box-sizing: border-box;background: #f5f5f5;padding: 10px 0;box-sizing: border-box;border-top: 0; height: 100%;}
.sideMenu h3 {cursor: pointer;border-bottom: 1px solid #f5f5f5;display: block;position: relative;font-size: .875rem;color: #333;font-weight: normal;padding: 1rem .5rem}
.sideMenu h3 a {display: block;}
.sideMenu a:hover {color: #c81113;}
.sideMenu .cur {background: #333;color: #fff}
.sideMenu .cur a {color: #fff}
.sideMenu .list:hover dl{display: block;}
.sideMenu .list{position: relative;}
.sideMenu dl {color: #999;display: none;border-top: 0;position: absolute;left: 260px; z-index: 999;top:0;width: 220px;padding-left: 9px;}
.sideMenu dl dt{background: #efefef;}
.sideMenu dl dt a:before {content: ''}
.sideMenu dl dt a {line-height: 45px;border-bottom: 1px solid #f5f5f5;display: block;padding-left: 10px;padding-right: 10px;position: relative;font-size: 14px;color: #666;font-weight: normal;}
.sideMenu dl dt a:hover {background: #ffab00;color: #fff}
.sideMenu dl dt .on {background: #ffab00;color: #fff}
.sideMenu ul {padding: 8px 10px;color: #999;display: none;/* 默认都隐藏 */}
.sideMenu ul li a:before {content: ''}
.sideMenu ul li a {line-height: 50px;border-bottom: 1px solid #f5f5f5;display: block;padding-left: 15px;position: relative;font-size: 16px;color: #333;font-weight: normal;}
.sideMenu ul li a:hover {background: #f5f5f5;color: #333}
.sideMenu ul li .on {background: #f5f5f5;color: #333}


/*用于公司简介等页面*/
.sunshine_page {margin: 0 auto ;padding:20px 0;}
.sunshine_page p {font-size: 16px;line-height: 30px;padding: 10px;box-sizing: border-box;}
.sunshine_page p strong{color: #c81113}
.sunshine_page p a{color: #c81113}
@media screen and (max-width: 1024px){
.sunshine_page p iframe {width: 100% !important;height: 396px !important;text-align: center;}

}
@media screen and (min-width: 1025px){
.sunshine_page p iframe {width: 700px !important;margin: 0 auto;height: 396px !important;text-align: center;}

}




/*文章模型(专用）左右排版*/
.sunshine_news_zylb {margin: 20px auto ;}
.sunshine_news_zylb .left{ width: 25% }

.sunshine_news_zylb .right{width: 73%;padding: 0px 0 40px;background-color: #fff;box-sizing: border-box;position: relative;}
.sunshine_news_zylb .right h5{font-size: 18px; border-bottom: 1px solid #f5f5f5;line-height: 50px;color: #222}
.sunshine_news_zylb .right .con{padding: 10px 0;line-height: 200%}
.sunshine_news_zylb .right .con dl {border: 1px solid #dedede;margin-bottom: 15px;padding: 22px 50px 22px 22px;background: #fff;overflow: hidden;}
.sunshine_news_zylb .right .con dt {width: 29.5%;float: left;margin-right: 5.8%;}
.sunshine_news_zylb .right .con dt img {width: 100%;display: block; height: 215px}
.sunshine_news_zylb .right .con dd h4 {height: 40px;font-weight: normal;font-size: 18px;color: #333;line-height: 40px;margin-bottom: 5px;overflow: hidden;}
.sunshine_news_zylb .right .con h4 a {display: block;height: 40px;color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: bold;}
.sunshine_news_zylb .right .con dl:hover {border: 1px solid #ccc;}
.sunshine_news_zylb .right .con dl:hover h4 a {color: #c00000;}
.sunshine_news_zylb .right .con dl .right-desc {max-height: 72px;font-size: 14px;line-height: 24px;color: #797979;margin-bottom: 28px;overflow: hidden;}
.sunshine_news_zylb .right .con dl .right-deta {width: 90px;height: 30px;line-height: 30px;text-align: center;display: block;float: right;background: #b6b6b6;color: #fff;}
.sunshine_news_zylb .right .con dl .right-deta a {color: #fff;}
.sunshine_news_zylb .right .con dl:hover .right-desc {max-height: 72px;font-size: 14px;line-height: 24px;color: #797979;margin-bottom: 28px;overflow: hidden;}
.sunshine_news_zylb .right .con dl:hover .right-deta {width: 90px;height: 30px;line-height: 30px;text-align: center;display: block;float: right;background: #c00000;color: #fff;}
.sunshine_news_zylb .right .con dl:hover .right-deta a {color: #fff;}


/*文章列表页单列*/
.sunshine_news_zylb {background-color: #fff;box-sizing: border-box;position: relative;}
.sunshine_news_zylb  h5{font-size: 18px; border-bottom: 1px solid #f5f5f5;line-height: 50px;color: #222}
.sunshine_news_zylb  .con{padding: 10px 0; display: flex; flex-direction:row;flex-wrap: wrap;justify-content:space-between }
.sunshine_news_zylb  .con dl {border-bottom: 1px dashed #dedede;margin-bottom: 15px;padding: 22px 22px 22px 22px;background: #fff;overflow: hidden;width: 49%;box-sizing: border-box;}
.sunshine_news_zylb  .con dt {width: 29.5%;float: left;margin-right: 2.8%;overflow: hidden; position: relative;}
.sunshine_news_zylb  .con dt img {width: 100%;display: inline-block; }
.sunshine_news_zylb  .con dd h4 {height: 40px;font-weight: normal;font-size: 18px;color: #333;line-height: 40px;margin-bottom: 5px;overflow: hidden;}
.sunshine_news_zylb  .con h4 a {display: block;height: 40px;color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: bold;}
.sunshine_news_zylb  .con dl:hover {border-bottom: 1px dashed #ccc;}
.sunshine_news_zylb  .con dl:hover h4 a {color: #c00000;}
.sunshine_news_zylb  .con dl .right-desc {max-height: 72px;font-size: 14px;line-height: 24px;color: #797979;margin-bottom: 28px;overflow: hidden;}
.sunshine_news_zylb  .con dl .right-deta {width: 90px;height: 30px;line-height: 30px;text-align: center;display: block;float: right;background: #b6b6b6;color: #fff;}
.sunshine_news_zylb  .con dl .right-deta a {color: #fff;}
.sunshine_news_zylb  .con dl:hover .right-desc {max-height: 72px;font-size: 14px;line-height: 24px;color: #797979;margin-bottom: 28px;overflow: hidden;}
.sunshine_news_zylb  .con dl:hover .right-deta {width: 90px;height: 30px;line-height: 30px;text-align: center;display: block;float: right;background: #c00000;color: #fff;}
.sunshine_news_zylb  .con dl:hover .right-deta a {color: #fff;}




/*案例模型(专用）左右排版*/
.sunshine_cases_zylb {margin: 30px auto ;}
.sunshine_cases_zylb .left {position: relative;width: 290px;box-shadow:0 5px 10px -3px #ccc;background: #fff}
.sunshine_cases_zylb .left .top{background: #c00000;padding: 15px;box-sizing: border-box;color: #fff;font-size: 15px; text-transform: uppercase;}
.sunshine_cases_zylb .left .top strong{font-size: 24px;display: block;font-weight: 100}
.sunshine_cases_zylb .left  ul{border: 1px solid #efefef;padding: 10px 10px 50px}
.sunshine_cases_zylb .left  ul li{border-bottom: 1px solid #efefef;margin-bottom: 5px auto;padding: 5px 0 }
.sunshine_cases_zylb .left  ul li a{background:#fff;line-height: 47.5px;font-size: 16px;padding-left: 10px;box-sizing: border-box;display: block;position: relative;}
.sunshine_cases_zylb .left  ul li a:before{content: '>';font-family: 'Kaiti';font-size: 16px;color: #999;position: absolute;right: 10px;top:0px}
.sunshine_cases_zylb .left  ul li a:hover{color: #c00000;display: block; }
.sunshine_cases_zylb .left  ul li a:hover:before{color: #c00000}
.sunshine_cases_zylb .left  ul li .on{background:#fff;color: #c00000 }
.sunshine_cases_zylb .left  ul li .on:before{color: #c00000}
.sunshine_cases_zylb .left  .bottom{background: #fff;text-align: center;padding: 15px; box-sizing: border-box;color: #fff;}

.sunshine_cases_zylb .right{width: 960px;padding: 20px 36px 40px;background-color: #fff;box-shadow: 0 5px 10px -3px #ccc;box-sizing: border-box;position: relative;}
.sunshine_cases_zylb .right h5{font-size: 18px; border-bottom: 1px solid #f5f5f5;line-height: 50px;color: #222}
.sunshine_cases_zylb .right .con{padding: 10px 0;line-height: 200%}
.sunshine_cases_zylb .right ul{display: flex; flex-wrap: wrap; justify-content: space-around;}
.sunshine_cases_zylb .right ul li{ margin-bottom: 20px;width:30.333333% ;box-sizing: border-box;padding: 5px;box-shadow: 0 3px 16px -5px #ccc;}
.sunshine_cases_zylb .right ul li .pic{width: 100%; line-height: 0;box-sizing: border-box;}
.sunshine_cases_zylb .right ul li .pic img{width: 100%;box-sizing: border-box;}
.sunshine_cases_zylb .right ul li h4{color: #333;line-height: 40px;text-align: center;box-sizing: border-box;position: relative;font-size: 16px}
.sunshine_cases_zylb .right ul li a:hover h4{background: #c00000;color: #fff}


/*产品模型(专用）排版*/
.sunshine_product_list {padding: 1rem 0;position: relative;border-bottom: 5px solid #efefef;text-align: center;}
.sunshine_product_list:last-child{border: none}
.sunshine_product_list .left{ width: 20% }
.sunshine_product_list .left .tit {background: #c00000;height: 68px;}
.sunshine_product_list .left .tit {background: url(../images/icon_pro.png) no-repeat 30px 25px #c00000;width: 100%;box-sizing: border-box;padding-left: 80px;padding-top: 20px;font-size: 24px;color: #fff;text-align: left;font-weight: bold;}
.sunshine_product_list .left .tit span {font-weight: normal;font-family: Arial, Helvetica, sans-serif;font-size: 16px;text-transform: uppercase;display: block;}
.sunshine_product_list .left {margin-bottom: 20px;float: left;text-align: left;}
.sunshine_product_list .right{width: 78%;}
.sunshine_product_list ul {display: flex; flex-wrap: wrap; justify-content:flex-start;}
.sunshine_product_list ul li{ width: 31%;background: #fff;margin-bottom: 1rem;position: relative;box-sizing: border-box;padding-bottom: 1.25rem;margin-right: 3.5%;}
.sunshine_product_list ul li img{ width: 100%;box-sizing: border-box;}
.sunshine_product_list ul li .tit{ width:100%; box-sizing: border-box;transition: all 1s;color: #333;text-align: center;font-size: 1.125rem;font-weight: bold;color: #333;padding: 0 1rem;margin-bottom: 20px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;text-transform:capitalize;margin-top: 1rem;}
.Consult{display: inline-block;padding: 8px 20px;background: #009e83;border-radius: 20px;color: #fff;font-size: 1rem;}
.sunshine_product_list ul li:hover{box-shadow: 0 0 22px rgba(0,0,0,.12);}
.sunshine_product_list ul li:nth-child(3n+0){margin-right: 0;}
/*案例模型(专用）排版*/
.sunshine_cases_list {padding: 20px 0 0;position: relative;}
.sunshine_cases_list ul {display: flex; flex-wrap: wrap; justify-content:flex-start;}
.sunshine_cases_list ul li{ width: 31.333333%;box-sizing: border-box;background: #fff;margin-bottom: 20px;position: relative;margin-right: 2%}
.sunshine_cases_list ul li:nth-child(3n+0){margin-right: 0}
.sunshine_cases_list ul li img{ width: 100%; }
.sunshine_cases_list ul li h5{ width: 100%; box-sizing: border-box;line-height: 240%; text-align: center;font-size: 16px}

/*行业模型(专用）排版*/
.sunshine_solution_list {padding: 20px 0 0;position: relative;}
.sunshine_solution_list ul {display: flex; flex-wrap: wrap; justify-content:flex-start;}
.sunshine_solution_list ul li{ width: 31.333333%; margin-right: 2%; box-sizing: border-box; background: #fff;margin-bottom: 20px;border: 1px solid #efefef;padding: 20px;text-align: left}
.sunshine_solution_list ul li img{ width: 100%; }
.sunshine_solution_list ul li h5{ width: 100%; box-sizing: border-box;line-height: 240%; text-align: center;font-size: 16px}
.sunshine_solution_list ul li p{line-height: 180%;color:#666;}
.sunshine_solution_list ul li:nth-child(3n+0){margin-right: 0}


/*文章详情页通用*/
.sunshine_news_zylb .conx {padding: 0 0 0;line-height: 200%}
.sunshine_news_zylb .conx h1 {padding-top: 16px;color: #333;font-size: 22px;line-height: 40px;text-align: center;font: 22px/63px "Microsoft Yahei";font-weight: bold;border-bottom: 1px solid #efefef;
}
.sunshine_news_zylb .conx .info_con_tit .n_tit {text-align: left;color: #999;height: 44px;line-height: 44px;font-size: 14px}
.sunshine_news_zylb .conx .info_con_tit .n_tit a {}
.sunshine_news_zylb .conx .info_con_tit .n_tit span .cur {color: #000;}
.sunshine_news_zylb .conx .info_con_tit {font-family: "Microsoft Yahei";line-height: 24px;margin-bottom: 15px;}
.sunshine_news_zylb .conx .info_con_tit span {margin-right: 20px;}
.sunshine_news_zylb .conx img{max-width: 100%;margin: 0 auto}

.sunshine_news_zylb .text-list ul li{width: 100%; margin-bottom: 5px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; position: relative;line-height: 35px;border-bottom: 1px dashed #efefef;font-size: 16px}
.sunshine_news_zylb .text-list ul li a{margin-left: 15px;}
.sunshine_news_zylb .date{ font-size: 14px; color: #888;display:block;}
.sunshine_news_zylb .text-list ul li::before{position: absolute; content: ""; width: 3px; height: 3px; background: #666; border-radius: 100%; left: 0; top: 18px;}
.sunshine_news_zylb .ranking{margin-top: 10px; margin-bottom: 5px}
.sunshine_news_zylb .ranking li{white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.sunshine_news_zylb .ranking li .title_color{display: inline;}
.sunshine_news_zylb .ranking li{padding: 6px 0; height: 35px; line-height: 35px;border-bottom: 1px dashed #efefef}
.sunshine_news_zylb .ranking li em{display: inline-block; width: 20px; line-height: 20px; height: 20px; background: #626262; color: #fff; text-align: center; float: left; margin-right: 5px; font-style: normal;margin-top: 8px;}
.sunshine_news_zylb .ranking li .date{float: right;}
.sunshine_news_zylb .ranking li:nth-child(-n+3)>em{background: #009e83;}
.sunshine_news_zylb .ranking li:nth-child(-n+3)>.date{color: #E12726;}
.sunshine_news_zylb .title{border-bottom: 1px solid #efefef; line-height: 40px;margin-bottom: 20px}
.sunshine_news_zylb .title h2{border-bottom: 2px solid #c00000;display: inline-block;padding: 0 10px}

.sunshine_news_zylb .title_t{background: #c00000; line-height: 80px;color: #fff;font-size: 24px;text-align: center;width: 100%;border-radius: 0 20px;}
.sunshine_news_zylb .title_t h2{font-size: 20px;}
.sunshine_news_zylb .tuijian_list dl {width: 100%; padding: 26px 10px 20px 7px;border-bottom: 1px dashed rgba(153, 153, 153, 0.3);font-size: 12px;line-height: 18px;overflow: hidden;}
.sunshine_news_zylb .tuijian_list dt {width: 40.35%;float: left;margin-right: 6px;}
.sunshine_news_zylb .tuijian_list dt img {display: block;width: 100%;margin: 0 auto;}
.sunshine_news_zylb .tuijian_list dd h3 {height: 22px;font-size: 14px;font-weight: normal;line-height: 22px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 5px;}
.sunshine_news_zylb .tuijian_list-desc{height: 40px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp:2;
overflow: hidden;color: #666;text-align: left}
.sunshine_news_zylb .tuijian_list dl:nth-last-child(1) {border-bottom: 0;}
.sunshine_news_zylb .tuijian_list-date{height: 25px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 25px;color: #999}

.sunshine_news_zylb .tuijian_list_pro ul {display: flex; flex-wrap: wrap; justify-content: space-between;}
.sunshine_news_zylb .tuijian_list_pro ul li{ width: 48%;box-sizing: border-box;background: #fff;margin-bottom: 10px;position: relative;}
.sunshine_news_zylb .tuijian_list_pro ul li img{ width: 100%;border: 1px solid #efefef;box-sizing: border-box;}
.sunshine_news_zylb .tuijian_list_pro ul li .tit{ width:100%; box-sizing: border-box;transition: all 1s;line-height: 35px;color: #333;text-align: center;font-size: 14px;color: #333}

.tuijian_list{display: flex;flex-wrap: wrap;justify-content: space-between;}
.tuijian_list dl { padding: 20px 0;border-bottom: 1px dashed rgba(153, 153, 153, 0.3);font-size: 12px;line-height: 18px;overflow: hidden;width: 46%}
.tuijian_list dt {width: 40.35%;float: left;margin-right: 16px;}
.tuijian_list dt img {display: block;width: 100%;margin: 0 auto;}
.tuijian_list dd h3 {height: 22px;font-size: 16px;font-weight: normal;line-height: 22px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 5px;font-weight: bold}
.desc{height: 90px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp:2;
overflow: hidden;color: #666;font-size: 14px;line-height: 30px}
.tuijian_list .date{height: 25px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 25px;color: #999;font-size: 14px;}





.index-productn {position:relative;padding:50px 0 ;overflow:hidden;}
.index-productn-content .desca{width: 33%;float: left;text-align: center;}
.index-productn-content .desca h2{font-size: 36px;color: #1664bc;margin-top: 30px;font-weight: bold;text-align: left;}
.index-productn-content .desca p{font-size: .95rem;color: #333;line-height: 1.8;text-align: left;}
.index-productn-content .desca h4{font-size: 24px;color: #333;font-weight: bold;margin-top: 10px;position: relative;padding-top: 10px;}
.index-productn-content .desca h4::before{content: '';display: block;width: 100%;height: 1px;background: #cccccc;position: absolute;top: 0;}
.index-productn-content .desca h4::after{content: '';display: block;width: 100%;height: 1px;background: #fff;position: absolute;top: 1px;}
.index-productn-content .desca .functional a{width: 100%;display: block;float: left;margin-bottom: 10px;line-height: 3;background-color: #f5f5f5;text-indent: 10px;border-left: 5px solid #1664bc;text-align: left;}
.index-productn-content .desca .functional a:hover{background-color: #1664bc;color: #fff;}
.index-productn-content .img{width: 65%; float: right; }
.index-productn-content .img img{width: 100%;max-width: 1040px;transition: all 0.3s;}
.index-productn-content .img img:hover{margin-left: -5px;}
.index-productn-content .desca .functional{padding-bottom: 1rem;}
.index-productn:nth-child(even){background-color: #1664bc;}
.index-productn:nth-child(even) .index-productn-content .desca{width: 33%;float: right;}
.index-productn:nth-child(even) .index-productn-content .img{width: 65%; float: left; }
.index-productn:nth-child(even) .index-productn-content .img img:hover{margin-left: 5px;}
.index-productn:nth-child(even) .sunshine_tit b{color: #fff;}
.index-productn:nth-child(even) .index-productn-content .desca p{color: #fff;}
.index-productn:nth-child(even) .index-productn-content .desca h4::before{background: #1870d4;}
.index-productn:nth-child(even) .index-productn-content .desca h4::after{background: #0456b2;}
.index-productn:nth-child(even) .index-productn-content .desca .functional a:hover{background-color: #0456b2;color: #fff;}

.index-productn-list{display: flex;justify-content: space-between;margin: 30px auto;}
.index-productn-list .index-productn-item{width: 30%;background: #f9f9f9;padding: 30px;box-sizing: border-box;}
.index-productn-list .index-productn-item h5{font-size: 16px;font-weight: bold;color: #333;text-align: center;overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;line-height: 1;margin-top: 15px;}

/*联系我们专用页面*/
.sunshine_page_lxwm {margin: 0 auto ;padding: 30px 0 ;text-align: center;}
.sunshine_page_lxwm h3{font-size: 28px;font-weight: 700;color: #333;line-height: 35px;}
.sunshine_page_lxwm p{line-height: 240%;font-size: 14px;color: #666}
.sunshine_page_lxwm .info-list{display: flex; justify-content: space-between;padding: 70px 0 40px}
.sunshine_page_lxwm .info-list li{width: 20%;}
.sunshine_page_lxwm .info-list li .c{width: 100px;height: 100px;background-color: #e41b00;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;display: inline-block;margin-bottom: 20px;text-indent: -9999px;}
.c-phone {background: url(../images/lxwm/c-phone.png) no-repeat center;}
.c-tel {background: url(../images/lxwm/c-tel.png) no-repeat center;}
.c-add {background: url(../images/lxwm/c-add.png) no-repeat center;}
.c-email {background: url(../images/lxwm/c-email.png) no-repeat center;}
.sunshine_page_lxwm .info-list .c-info p {padding: 5px 0;font-size: 16px;color: #333;}
.sunshine_page_lxwm .info-list .c-info .c-info-detail {color: #666;font-size: 16px;font-weight: bold;}
.sunshine_page_lxwm .info-list .show_code {margin-top: -30px}
.sunshine_page_lxwm .info-list .show_code img {padding: 5px; border: 1px solid #efefef;box-sizing: border-box;width: 138px;}
.sunshine_page_lxwm .info-list li .mail{color: #666;}


.sunshine_page_lxwm ul{display: flex; justify-content: space-between;flex-wrap: nowrap;margin-bottom: 2rem;}
.sunshine_page_lxwm ul li{width: 24%;box-sizing: border-box;padding: 1.5rem 1rem;border-radius: 1rem;transition: all 0.3s;}
.sunshine_page_lxwm ul li:hover{background: #f9f9f9;}
.sunshine_page_lxwm ul li h4{font-size: 1.3rem;line-height: 2;}
.sunshine_page_lxwm ul li p{display: block;line-height: 1.5;color: #666;}
.sunshine_page_lxwm ul li em{font-size: 2.5rem !important;padding-bottom: 1rem;}


/*联系我们专用页面*/
.sunshine_page_guestbook {margin: 0 auto ;padding: 30px 0 ;text-align: center;}
.sunshine_page_guestbook h3{font-size: 28px;font-weight: 700;color: #333;line-height: 35px;}
.sunshine_page_guestbook p{line-height: 240%;font-size: 14px;color: #666}

.sunshine_page_guestbook .guest{display: flex;flex-wrap: wrap; justify-content: space-between;width: 70%;margin: 0 auto 0;}
.sunshine_page_guestbook .xing{ color:#f00; padding: 0 10px }
.sunshine_page_guestbook label{width: 50%;display: inline-block;text-align: left;margin-bottom: 20px;position: relative;color: #999999;padding-left:5%;box-sizing: border-box;}
.sunshine_page_guestbook label span{position: absolute;left:11%;top: 15px}
.sunshine_page_guestbook  input{ padding: 12px 15px;height: auto;border-radius: 3px;border: 1px solid #d7d7d7;padding-left: 35px;width: 80%;}
.sunshine_page_guestbook  textarea{ padding: 12px 15px;height: auto;border-radius: 3px;border: 1px solid #d7d7d7;padding-left: 35px;width: 80%; }
.sunshine_page_guestbook .submit {padding: 10px 20px;background: #009e83;border: none;color: #fff;cursor: pointer; width: 20%;display: block;margin: 0 auto;font-size: 18px;font-weight: bold;}
.sunshine_page_guestbook .submit:hover {background: #019179}

.sunshine_page_guestbook ul{display: flex; justify-content: space-between;flex-wrap: nowrap;margin-bottom: 2rem;}
.sunshine_page_guestbook ul li{width: 24%;box-sizing: border-box;padding: 1.5rem 1rem;border-radius: 1rem;transition: all 0.3s;border: 1px solid #efefef;}
.sunshine_page_guestbook ul li:hover{background: #f9f9f9;}
.sunshine_page_guestbook ul li h4{font-size: 1.3rem;line-height: 2;color: #009e83;}
.sunshine_page_guestbook ul li p{display: block;line-height: 1.5;color: #666;}
.sunshine_page_guestbook ul li em{font-size: 2.5rem !important;padding-bottom: 1rem;}

/*about*/
.sunshine_about_01{padding: 20px 0 ;position: relative;}
.sunshine_about_01 h1{font-size: 30px;color: #333;text-align:left;font-weight: bold;}
.sunshine_about_01 p{text-indent: 30px; line-height: 240%;color: #333;font-size: 15px;margin: 0 auto}
.sunshine_about_01 .sunshine_about_con{display: flex; flex-wrap: wrap;justify-content: space-between;margin-top: 0;text-align: center;position: relative;}
.sunshine_about_01 .sunshine_about_con dl{width: 25%;box-sizing: border-box;padding:20px;text-align: center;border-right: 1px solid #444;}
.sunshine_about_01 .sunshine_about_con dl dt{font-size: 60px;font-family: 'Impact';position: relative;}
.sunshine_about_01 .sunshine_about_con dl dt span{width: 30px; height: 30px;position: absolute;display: inline-block; font-family:"Arial";font-size: 14px;line-height: 30px;color: #666;font-weight: bold;}
.sunshine_about_01 .sunshine_about_con dl dd{color:#666;font-size: 16px;line-height: 2;font-family: arial;}
.sunshine_about_01 .sunshine_about_con dl dt em{font-style: normal;color: #ec1c23;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;font-size: 72px;}
.sunshine_about_01 .sunshine_about_con dl:nth-child(2n+0){padding-left: 50px;}
.sunshine_about_01 .sunshine_about_con dl:last-child{border-right: 0;}


/*图片模型(专用）排版*/
.sunshine_pic {text-align: center;padding:20px 0; border-top: 5px solid #efefef;}
.sunshine_pic  ul{padding: 0}
.sunshine_pic  ul li {padding: 2rem 0;}
.sunshine_pic  ul li .name{float: left; width: 50%;text-align: left;}
.sunshine_pic  ul li .name .tit{font-size: 2rem;font-weight: bold;color: #333;margin-bottom: 1rem;border-bottom: 1px solid #efefef;line-height: 2;text-transform: capitalize;}
.sunshine_pic  ul li .name .tit span{font-size: 1rem;color: #666;}
.sunshine_pic  ul li .name p{line-height: 2;font-size: 1rem;color: #666;}
.sunshine_pic  ul li .pic{float: right; width: 45%;}
.sunshine_pic  ul li .pic img{max-width: 100%;transition: all 0.3s;box-shadow: 0 0 5px #333;border-radius: 2rem 0;}
.sunshine_pic  ul li .pic img:hover{margin-left: -5px;}
.sunshine_pic  ul li:nth-child(even) .name{float: right;}
.sunshine_pic  ul li:nth-child(even) .pic{float: left;}
.sunshine_pic  ul li:nth-child(even) .pic img{border-radius: 0 2rem;}
.sunshine_pic  ul li:nth-child(even) .pic img:hover{margin-left: 5px;}

.sunshine_pic_02 {text-align: center;padding:20px 0; border-top: 5px solid #efefef;}

/* sunshine_server */
.sunshine_server{text-align: center;}
.sunshine_server img{width: 50%;}
.sunshine_server_01{text-align: center;font-size: 2rem;color: #fff;line-height: 3;}
.sunshine_server_02 ul{display: flex; justify-content: space-between;flex-wrap: nowrap;margin: 3rem auto;text-align: center;}
.sunshine_server_02 ul li{width: 32%;border: 1px solid #efefef;box-sizing: border-box;padding: 1.5rem 1rem;border-radius: 1rem;transition: all 0.3s;}
.sunshine_server_02 ul li:hover{background: #f9f9f9;}
.sunshine_server_02 ul li h4{font-size: 1.3rem;line-height: 2.5;color: #009e83;}
.sunshine_server_02 ul li p{display: block;line-height: 1.5;color: #666;}
.sunshine_server_02 ul li em{font-size: 3rem !important;padding-bottom: 1rem;}

.sunshine_server_03{text-align: left;display: flex;flex-wrap: nowrap;justify-content: space-between;}
.sunshine_server_03 dl{width: 30%;padding-bottom: 2rem;box-sizing: border-box;position: relative;}
/* .sunshine_server_03 dl::after{content: '';width: 1px; height: 100px;background: #999;position: absolute;right: 0;top: 50%;transform: translateY(-50%);} */
.sunshine_server_03 dl:last-child:after{display: none;}
.sunshine_server_03 dd{text-align: left;font-size: 1rem;line-height: 2;}
.sunshine_server_03 dt{font-size: 1.5rem;font-weight: bold;line-height: 2;color: #009e83;}


/* sunshine_accessories */
.sunshine_accessories{text-align: center;padding:20px 0; }
.sunshine_accessories ul{display: flex;flex-wrap: wrap;justify-content:start;}
.sunshine_accessories li{width: 20%;margin-bottom: 1rem;transition: all 0.3s;box-sizing: border-box;padding: 1rem;}
.sunshine_accessories li .pic{width:100%}
.sunshine_accessories li .pic img{max-width:100%}
.sunshine_accessories li .tit{line-height: 1.2;font-size: 1rem;font-weight: bold;color: #333;padding: 0.5rem 0;}
.sunshine_accessories li:hover{box-shadow:0 0 10px #d4d4d4;}